ZIP_SOURCE_ERROR(3) | Library Functions Manual | ZIP_SOURCE_ERROR(3)

# NAME

`zip_source_error` —
get zip error for data source

# LIBRARY

libzip (-lzip)

# SYNOPSIS

`#include <zip.h>`

zip_error_t *
`zip_source_error`(zip_source_t *source);

# DESCRIPTION

The `zip_source_error`() function returns the zip error for the data source source.

# SEE ALSO

libzip(3), zip_error_code_system(3), zip_error_code_zip(3)

# HISTORY

`zip_source_error`() was added in libzip 1.0.

# AUTHORS

Dieter Baron <dillo@nih.at> and Thomas Klausner <tk@giga.or.at>

December 18, 2017 | NetBSD 8.99.35